<template>
  <div class="posts">
    <PostList></PostList>
  </div>
</template>

<script>
import PostList from '@/components/PostList.vue';

export default {
  name: 'PostsView',
  components: {
    PostList
}
}
</script>
